Cosmic Coffee Table Design
==========================

(c) 2022, Matthew Petroff (https://mpetroff.net/)

Licensed under a Creative Commons Attribution 4.0 International (CC BY 4.0) license:
https://creativecommons.org/licenses/by/4.0/


Drill guides
------------

The `coffee-table-drill-guide*.fcstd` files are FreeCAD design files for
3D-printable drill guides for constructing the table. There are also
corresponding `.stl` files.

The drill guides are meant to be used with a 1/2" OD, 0.2031" ID drill bushing:
https://www.mcmaster.com/8492A173/

The holes are to be drilled with a 13/64" drill bit to ~15mm depth for use with
5mm diameter, 25mm length wooden dowel pins:
https://www.mcmaster.com/97195A131/


Plans
-----

The `coffee-table-plans.pdf` file contains hand-sketched drawings for the table,
along with some basic directions.
